漏洞信息详情

Drupal 安全漏洞

  • CNNVD编号:CNNVD-201703-202
  • 危害等级: 高危
  • CVE编号: CVE-2017-6377
  • 漏洞类型: 资料不足
  • 发布时间: 2017-02-28
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商: drupal
  • 漏洞来源:

漏洞简介

Drupal是Drupal社区所维护的一套用PHP语言开发的免费、开源的内容管理系统。

Drupal 8.2.7之前的8.2.x版本中存在安全漏洞,该漏洞源于编辑器没有正确的检测附加文件的访问权限。攻击者可利用该漏洞绕过访问权限。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://www.drupal.org/SA-2017-001

参考网址

来源:CONFIRM

链接:https://www.drupal.org/SA-2017-001

来源:BID

链接:https://www.securityfocus.com/bid/96919

来源:SECTRACK

链接:http://www.securitytracker.com/id/1038058

漏洞信息快速查询

相关漏洞

更多